## libfsoframework 0.8.2+git20110805

=== debian/changelog ===
libfsoframework (0.8.2+git20110805-2) unstable; urgency=low

  * Add fix-module-dir.patch (Closes: #640657)
    This patch changes the module search path from /usr/lib/cornucopia
    to /usr/lib/$arch/cornucopia (multi-arch library path).

 -- Sebastian Reichel <sre@debian.org>  Tue, 06 Sep 2011 14:25:43 +0200

libfsoframework (0.8.2+git20110805-1) unstable; urgency=low

  [ Rico Rommel ]
  * new upstream snapshot
  * fixed lintian warnings
  * bump standards to 3.9.2
  * fixed cleanfiles
  * remove .la from libfsoframework-dev (Closes: #633244)
  * add Rico Rommel <rico@bierrommel.de> to uploaders
  * update vala build-dependency (Closes: #629753)

  [ Sebastian Reichel ]
  * add me to uploaders
  * add debian/watch
  * add multi-arch support
  * switch from cdbs to debhelper
  * update copyright information and use DEP5 format
  * add initial libfsoframework0.symbols

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Aug 2011 10:03:10 +0200

libfsoframework (0.2.4+git20100501-1) unstable; urgency=low

  * new upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 16 May 2010 21:45:33 +0200

libfsoframework (0.2.4+git20100222-1) unstable; urgency=low

  * new upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Fri, 12 Mar 2010 21:32:33 +0100

libfsoframework (0.2.4+git20091229-1) unstable; urgency=low

  * new upstream snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 05 Jan 2010 22:23:53 +0100

libfsoframework (0.2.3.1-1) unstable; urgency=low

  * new upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Wed, 11 Nov 2009 22:30:53 +0100

libfsoframework (0.2.3-1) unstable; urgency=low

  * new upstream release

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 21 Sep 2009 20:00:23 +0200

libfsoframework (0+git20090823-2) unstable; urgency=low

  * fixed dependencies of libfsoframework-dev to include libfsobasics-dev

 -- Heiko Stuebner <heiko@sntech.de>  Fri, 04 Sep 2009 09:00:23 +0200

libfsoframework (0+git20090823-1) unstable; urgency=low

  * new upstream-snapshot
  * fixes a bug in handling of plugins

 -- Heiko Stuebner <heiko@sntech.de>  Sun, 23 Aug 2009 14:38:12 +0200

libfsoframework (0+git20090820-1) pkg-fso; urgency=low

  * new upstream-snapshot
  * bump standards to 3.8.3
  * build-depend on libfsobasics

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 20 Aug 2009 20:38:12 +0200

libfsoframework (0+git20090716-1) pkg-fso; urgency=low

  * new upstream-snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Thu, 16 Jul 2009 19:38:12 +0200

libfsoframework (0+git20090626-1) pkg-fso; urgency=low

  * new upstream-snapshot

 -- Heiko Stuebner <heiko@sntech.de>  Fri, 26 Jun 2009 19:38:12 +0200

libfsoframework (0+git20090623-3) pkg-fso; urgency=low

  * also missed libasound2-dev -dev-dep

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 24 Jun 2009 20:25:12 +0200

libfsoframework (0+git20090623-2) pkg-fso; urgency=low

  * missed libasound2-dev build-dep

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 23 Jun 2009 22:25:12 +0200

libfsoframework (0+git20090623-1) pkg-fso; urgency=low

  * new upstream snapshot
  * upload to pkg-fso

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 23 Jun 2009 21:55:12 +0200

libfsoframework (0+git20090616-1) UNRELEASED; urgency=low

  * new upstream snapshot
  * build-depend on fso-misc-vapi

 -- Heiko Stuebner <heiko@sntech.de>  Tue, 16 Jun 2009 20:10:12 +0200

libfsoframework (0+git20090531-1) UNRELEASED; urgency=low

  * new upstream snapshot
  * fixed depends of libfsoframework-dev

 -- Heiko Stuebner <heiko@sntech.de>  Mon, 01 Jun 2009 15:10:12 +0200

libfsoframework (0+git20090530-2) UNRELEASED; urgency=low

  * fixed build dependencies

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 22:10:12 +0200

libfsoframework (0+git20090530-1) UNRELEASED; urgency=low

  * Initial release

 -- Heiko Stuebner <heiko@sntech.de>  Sat, 30 May 2009 17:44:12 +0200
