=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_strip:
	dh_strip --dbg-package=libfsoframework-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libfsoframework0
