=== debian/watch ===
version=3
http://downloads.freesmartphone.org/ libfsoframework-([0-9\.]+)\.tar\.bz2
