## libfsoframework 0.11.0

=== debian/changelog ===
libfsoframework (0.11.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/libfsoframework-{dbg,dev}.postinst: Fix directory to symlink
    upgrade in postinst. (Closes: #687871)

 -- David Prévot <taffit@debian.org>  Thu, 27 Sep 2012 09:17:37 -0400

libfsoframework (0.11.0-1) unstable; urgency=low

  [ Simon Busch ]
  * Imported Upstream version 0.11.0
  * Drop fix-cleanfiles.patch; it's not needed anymore
  * Build from vala source and not from precompiled c source
  * Depend on libfsobasics 0.11.0
  * Update patch to fix framework module directory

  [ Sebastian Reichel ]
  * Remove build dependency on libdbus and libdbus-glib

 -- Sebastian Reichel <sre@debian.org>  Fri, 25 May 2012 19:14:16 +0200

libfsoframework (0.8.2+git20110805-3) unstable; urgency=low

  * update vala build depends to 0.14 (Closes: #663310)
  * update standards to 3.9.3
  * update copyright fields

 -- Rico Rommel <rico@bierrommel.de>  Tue, 20 Mar 2012 18:33:32 +0100
