=== debian/control ===
Source: libfsoframework
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Heiko Stuebner <heiko@sntech.de>,
           Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libasound2-dev,
               libfsobasics-dev (>= 0.11.0),
               libgee-dev (>=0.5.0),
               libglib2.0-dev (>= 2.26.0),
               libvala-0.14-dev,
               pkg-config,
               quilt,
               valac-0.14
Standards-Version: 3.9.3
Section: libs
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/libfsoframework.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/libfsoframework.git;a=summary

Package: libfsoframework0
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: freesmartphone.org framework library
 This library contains utility functions for
 freesmartphone.org API implementors.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libfsoframework-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libfsoframework0 (= ${binary:Version}),
         libasound2-dev,
         libfsobasics-dev (>= 0.11.0),
         libgee-dev (>=0.5.0),
         libglib2.0-dev (>= 2.26.0)
Description: Development files for libfsoframework
 This library contains utility functions for
 freesmartphone.org API implementors.
 .
 Development files.

Package: libfsoframework-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         libfsoframework0 (= ${binary:Version})
Description: debugging symbols for use with libfsoframework
 This library contains utility functions for
 freesmartphone.org API implementors.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
