## libfsoframework 0.12.0

=== debian/changelog ===
libfsoframework (0.12.0-7ubuntu1) xenial; urgency=high

  * Fix missing include of netlink/route/addr.h, resulting in FTBFS on
    64-bit platforms.
  * Drop --with quilt, and quilt build-dep, package format is 3.0.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 07 Jan 2016 20:44:54 +0000

libfsoframework (0.12.0-7) unstable; urgency=low

  * cherrypick add-missing-opimd-interface-names-from-upstream.patch
    from upstream repository as preparation to fix #748209.
  * update debian/watch file, so that github is used, since
    downloads.freesmartphone.org does no longer exist.
  * update Debian Standards Version to 3.9.6

 -- Sebastian Reichel <sre@debian.org>  Fri, 06 Nov 2015 19:41:53 +0100

libfsoframework (0.12.0-6) unstable; urgency=low

  * libfsoframework-dev: depend on libgee-0.8-dev instead
    of libgee-dev (Closes: #788549)

 -- Sebastian Reichel <sre@debian.org>  Sat, 20 Jun 2015 04:53:08 +0200

libfsoframework (0.12.0-5) unstable; urgency=low

  * Update build dependency from libgee-dev to libgee-0.8-dev (Closes: #753866)
  * Update Debian Standards Version to 3.9.5

 -- Sebastian Reichel <sre@debian.org>  Sun, 07 Sep 2014 23:06:20 +0200

libfsoframework (0.12.0-4) unstable; urgency=low

  * New patch to fix loading of plugins from multi-arch libdir

 -- Sebastian Reichel <sre@debian.org>  Tue, 23 Jul 2013 01:55:16 +0200

libfsoframework (0.12.0-3) unstable; urgency=low

  * Add some missing dependencies to the -dev package

 -- Sebastian Reichel <sre@debian.org>  Thu, 18 Jul 2013 16:01:49 +0200

libfsoframework (0.12.0-2) unstable; urgency=low

  * Replace libfsotransport3 doc directory with symlink (Closes: #715453)

 -- Sebastian Reichel <sre@debian.org>  Fri, 12 Jul 2013 17:24:34 +0200

libfsoframework (0.12.0-1) unstable; urgency=low

  [ Lukas Märdian ]
  * New upstream release

  [ Rico Rommel ]
  * libfsobasics, libfsoframework, libfsoresource, libfsosystem, libfsotransport
    and libgsm0710mux are now built from this source
  * split into one package per library
  * remove fix-module-dir.patch
  * fix vala build-dependencies (Closes: #709732)
  * make fsotest build with valac 0.20

  [ Sebastian Reichel ]
  * build with --as-needed to avoid useless dependencies
  * new patch adding missing gmodule-2.0 dependency in libfsoframework.so
  * new patch adding missing dependencies between fso libraries
  * remove deprecated DM-Upload-Allowed
  * update debian standards version to 3.9.4
  * fix vcs-field-not-canonical
  * mark libfsoframework-dbg Multi-Arch: same

 -- Sebastian Reichel <sre@debian.org>  Sat, 08 Jun 2013 03:35:05 +0200
