=== debian/control ===
Source: libfsoframework
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Heiko Stuebner <heiko@sntech.de>,
           Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libasound2-dev,
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.26.0),
               libfso-glib-dev (>= 2012.07.27.2),
               libnl-3-dev (>= 3.2),
               libnl-route-3-dev (>= 3.2),
               libgsm0710-dev (>= 1.2),
               pkg-config,
               valac (>=0.20)
Standards-Version: 3.9.6
Section: libs
Homepage: http://freesmartphone.org/
Vcs-Git: git://anonscm.debian.org/pkg-fso/libfsoframework.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/libfsoframework.git;a=summary

Package: libfsobasics3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: freesmartphone.org basics library
 This library contains classes useful for
 logging and using configuration keyfiles.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.


Package: libfsoframework3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends},
Multi-Arch: same
Description: freesmartphone.org framework library
 This library contains utility functions for
 freesmartphone.org API implementors.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libfsoresource3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: freesmartphone.org resource implementation library
 This C library contains classes useful for interfaceing with the FSO
 resource system.
 .
 This package is part of the freesmartphone.org software stack and is
 targeted for smartphones.

Package: libfsosystem3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: freesmartphone.org system implementation library
 libfsosystem is a glib-2.0-based library for low level
 system-related utilities. It provides a API for mounting filesystems,
 managing network interfaces and loading kernel modules.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libfsotest3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: freesmartphone.org test implementation library
 libfsotest is a test framework library
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libfsotransport3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: freesmartphone.org transport library
 This library contains transport classes useful for
 serial programming.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libgsm0710mux3
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: Library for implementing GSM 07.10 multiplexing servers
 This library supports implementing a GSM 07.10 Multiplexing Server.
 It requires libgsm0710 for the protocol engine and glib.
 .
 You may either write standalone programs (e.g. communicating over D-Bus
 and using ptys) or embed the library in your GSM server to improve
 performance.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: libfsoframework-dev
Section: libdevel
Architecture: any
Provides: libfsobasics-dev,
          libfsoresource-dev,
          libfsosystem-dev,
          libfsotransport-dev,
          libgsm0710mux-dev
Conflicts: libfsobasics-dev,
           libfsoresource-dev,
           libfsosystem-dev,
           libfsotransport-dev,
           libgsm0710mux-dev
Replaces: libfsobasics-dev,
          libfsoresource-dev,
          libfsosystem-dev,
          libfsotransport-dev,
          libgsm0710mux-dev
Depends: ${misc:Depends},
         libfso-glib-dev (>= 2012.07.27.2),
         libfsobasics3 (= ${binary:Version}),
         libfsoframework3 (= ${binary:Version}),
         libfsoresource3 (= ${binary:Version}),
         libfsosystem3 (= ${binary:Version}),
         libfsotest3 (= ${binary:Version}),
         libfsotransport3 (= ${binary:Version}),
         libgsm0710mux3 (= ${binary:Version}),
         libasound2-dev,
         libgee-0.8-dev,
         libglib2.0-dev (>= 2.26.0),
         libnl-3-dev (>= 3.2),
         libnl-route-3-dev (>= 3.2)
Description: Development files for libfsoframework
 This library contains utility functions for
 freesmartphone.org API implementors.
 .
 Development files.

Package: libfsoframework-dbg
Architecture: any
Multi-Arch: same
Section: debug
Provides: libfsobasics-dbg,
          libfsoresource-dbg,
          libfsosystem-dbg,
          libfsotransport-dbg,
          libgsm0710mux-dbg
Conflicts: libfsobasics-dbg,
           libfsoresource-dbg,
           libfsosystem-dbg,
           libfsotransport-dbg,
           libgsm0710mux-dbg
Replaces: libfsobasics-dbg,
          libfsoresource-dbg,
          libfsosystem-dbg,
          libfsotransport-dbg,
          libgsm0710mux-dbg
Depends: ${misc:Depends},
         libfsobasics3 (= ${binary:Version}),
         libfsoframework3 (= ${binary:Version}),
         libfsoresource3 (= ${binary:Version}),
         libfsosystem3 (= ${binary:Version}),
         libfsotest3 (= ${binary:Version}),
         libfsotransport3 (= ${binary:Version}),
         libgsm0710mux3 (= ${binary:Version}),
Description: debugging symbols for use with libfsoframework
 This library contains utility functions for
 freesmartphone.org API implementors.
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat easier
 to interpret core dumps. The libraries are installed in /usr/lib/debug and
 are automatically used by gdb.
