=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	find . -name *_vala.stamp | xargs rm -f
	dh_auto_configure -- --disable-silent-rules --enable-vala LDFLAGS="$(LDFLAGS) -Wl,--as-needed"

override_dh_strip:
	dh_strip --dbg-package=libfsoframework-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libfsobasics3
