=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/libfsoframework-(\d\S*)\.tar\.gz/libfsoframework-$1\.tar\.gz/ \
	https://github.com/freesmartphone/cornucopia/tags .*/libfsoframework-?(\d\S*)\.tar\.gz
